/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 10 июн. 2021 г., 14:47:24
    Author     : gayechka
*/

.container-fluid{
    padding-top: 5em;
}

.btn-primary {
    border: 0px !important;
    background-color: #1d70b8 !important;
}
.btn-primary:hover {
    background-color: #003078 !important;
}
.btn-primary:visited{
    border: 0px !important;
    background-color: #1d70b8 !important;
}
.btn-primary:active:focus, .btn-primary:focus{
    background-color: #1d70b8 !important;
}



#gosbody{
font-size: x-large;
margin-top:1px;
}

.btn-primary,.btn-success {
    border: 0px;
    background-color: #1d70b8;
}
.btn-primary:hover {
    background-color: #003078 !important;
}
.btn-primary:active:focus, .btn-primary:focus{
    background-color: #1d70b8 !important;
}
#gosbody>p {
    font-size: 0.5em;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 500;
    text-align: left;
    
}
.bord2{
    border-top: 1px solid #1d70b8;
    padding-top: 10px;
   
}

.media-body>p{
    margin-bottom: 0px;
}
/*p{
    color: black !important;
}*/
.gosbody>h4{
    text-align: center;
    color: #1d70b8 !important;
    
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: bold;
}
address{
    font-size: 0.7em;
}

.but{
    padding-bottom: 10px; 
}

.imag{
    padding: 0px;
}



.tov_block{
    border: 1px solid #1d70b8 !important;
    border-radius: 5px;
    padding: 0px !important;
    margin: 5px;
    width: 203px;
    display: inline-block;
    background: white;
}
.in_tov_block{
    text-align: center;
    padding-bottom: 5px;
     width: 200px;
    border-radius: 5px;
}
.ska{
    margin: 5px 0px;
    overflow: hidden;
    text-overflow: ellipsis;
/*    white-space: nowrap;*/
}
.ska> .letters{
    overflow: hidden;
    text-overflow: ellipsis;
/*    white-space: nowrap;*/
}
.letters{
    color: #1d70b8;
    font-weight:  bold;
    text-align: center;
}
.ali>p{
     margin: 5px;
}
.img_tovar{
    height: 200px;
    width: 200px;
        border-radius: 5px;
}
.ali{
    padding: 5px 0px;
}

.name_line {
    padding: 5px;
    /*display: flex;*/
    
}
.div_img{
    display: flex;
}
.div_price{
    display: inline-block;
}

.bord1{
    border: 1px solid #1d70b8 !important;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    margin-top: 5px;
}

.img_card_tov {
    width: 200px !important;
    height: 200px !important;
    margin-bottom: 5px !important;
    border-bottom: 1px solid #e9f3f5;
    border-radius: 5px;
}

.title_card {
    height: 100px !important;
}
/*i {
font-family: fontawesome !important;
}*/
.glyphicon {
    font-family: "Glyphicons Halflings" !important;
    font-size: 1.5em;
}
.btn_m{
    padding: 4px 10px;
}

.main_search{
    border-bottom: 1px solid #1d70b8;
    background: white;
    padding: 5px 0px;
}
.tov_filtres{
    margin: 1em 0em;
    background: white;
    padding-top: 2em;
    padding-bottom: 2em;
    border: 1px solid #1d70b8;
    border-radius: 5px;
}
#kartik-slider-widget-slider{
    margin: 0.5em 0em;
}
#kartik-slider-widget-slider> .slider-handle{
    background: white;
    border: 1px solid #1d70b8;
}
#kartik-slider-widget-slider .slider-selection{
    background: #1d70b8;
}

#dyntov{
    padding: 0px;
}

#ya-kroshko{
    text-align: left;
}

#ya-kroshko>.breadcrumb{
        margin-bottom: 0;
}

#dyntov>.panel{
    margin-left: 15px;
}

   
#carousel-bounding-box{
/*height: 500px;
width: 500px;    */
/*display: flex;
justify-content: center;*/

}
.carousel-inner{
    display: flex;
    justify-content: center;
}
.item {
height: 500px;
width: 500px;
  position: relative;
            
}
.item.active, .item.left, .item.right {
height: 500px;
width: 500px;
 /*   position: relative */
}
.slides {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) 
}
.thumbnail{
    width:50px;
    height:50px;
}
#rows2 .row {
    margin-left: 15px;
    margin-right: 15px;
}

#srchtovar .row, #srchtovar .field-offer-tovar {
    margin: 0;
    padding: 0;
}

.hide-bullets li{
    list-style-type: none;
}

.main_search button {
    width: auto;
}

.pull-left-sm{
    text-align: left;
}

.pull-right-sm{
    text-align: right;
}

#search-btn{
    margin-right: 3px;
    padding-left: 0;
    padding-right: 0;
}
#clean-btn{
    margin-left: 3px;
    padding-left: 0;
    padding-right: 0;
}

#srchtovar .col-sm-12{
    padding: 0;
}
#slider-thumbs {
    display: flex;
    justify-content: center;
}
.hide-bullets {
list-style:none;
margin-left: -40px;
margin-top:20px;
width: 530px;
display: flex;
    justify-content: center;
}



.uiii{
    border: 0 solid rgba(0,0,0,.125) !important;
    border-radius: 7px !important;
    box-shadow: 0 0 1px rgb(0 0 0 / 13%), 0 1px 3px rgb(0 0 0 / 20%) !important;
    background-color: #f5f5f5;
    margin-bottom: 1em;
    padding: 10px 10px 10px 10px;
}
.media-heading{
    margin-bottom: 5px;
}
.pho_{
    color: #66696c;
    
}
.new_button{
    border: none !important;
    background: transparent !important;
    padding: 0px !important;
    margin-right: 1em;
}
.flex_cont {
    display: flex;
    flex-direction: column;
}
.new_button_text{
    color: #1d70b8;
    font-weight: bold;
    font-size: 1.1em;
}
.new_button_bord{
    border-bottom: 2px solid #1d70b8;
/*    margin-top: -1px;*/
    width: 100%;
    transition: width 0.4s linear;
    align-self: center;
    
}
.new_button:hover .new_button_bord {
    align-self: center;
    width: 50%;
    transition: width 0.4s linear;
}
.media-body{
    padding-left: 1em;
}
.modal-dialog{
    align-content: center;
}
#posts{
    margin-left: 35vw;
    margin-top: 30vh;
}
.modal-buttons{
    text-align: center;
    padding: 1em;
    display: flex;
    justify-content: center;
}
#field-cont{
    text-align: center;
    padding-bottom:  1em;
    display: flex;
    justify-content: space-between;
}
.input_custom{
    /*width: 300px;*/
}